# v1alpha1_param_kind_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_version** | **char \*** | APIVersion is the API group version the resources belong to. In format of \&quot;group/version\&quot;. Required. | [optional] 
**kind** | **char \*** | Kind is the API kind the resources belong to. Required. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


